body { background-color: #FFFFFF; }

#Banner {position: absolute; top: 10; left:0; z-index:2; }

#TST{position: absolute;top: 20;left:630;z-index:3;font-family: "Times New Roman", serif; font-size: 35px;font-weight: bold;color: #0094FF;}

#TZvi{position: absolute;top: 15;left:310;z-index:3;font-family: "Times New Roman", serif; font-size: 40px;color: #0094FF;}

#ni_logo{position: absolute;top: 18;left:30;z-index:2;}

#tst_logo{position: absolute;top: 14;left:820;z-index:2;}

a.categories { 		font-family: arial,"Times New Roman", serif; font-size: 20px; font-weight: bold;color: 000000; text-decoration:none; position: absolute; top: 83; z-index:3;}
a.categories:hover   {	color:#0094FF; text-decoration:none;}
a.categories_on { 	font-family: arial,"Times New Roman", serif; font-size: 20px; font-weight: bold;color: 0094FF; text-decoration:none; position: absolute; top: 83; z-index:4;}
#Profile{		left:835; }
#Products{		left:732; }
#Technologies{	left:608; }
#Customers{		left:510; }
#Contact{		left:608; }
#lang{			left:60;  }

.on_category{position: absolute; top: 80; z-index:3;}
#on_Profile{			left:817;}
#on_Products{			left:716;}
#on_Technologies{		left:595;}
#on_Customers{			left:494;}
#on_Contact{			left:595;}

.empty	{position: absolute; top: 80; z-index:2;}
#empty_Profile{				left:817;}
#empty_Products{			left:716;}
#empty_Technologies{		left:595;}
#empty_Customers{			left:494;}
#empty_Contact{				left:595;}